Page MenuHomePhabricator

eina_test_lock.c: Implement clock_gettime for Windows
ClosedPublic

Authored by walac on Jun 23 2020, 1:20 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
walac created this revision.Jun 23 2020, 1:20 PM
walac requested review of this revision.Jun 23 2020, 1:20 PM
vtorri accepted this revision.Aug 5 2020, 4:30 AM
This revision is now accepted and ready to land.Aug 5 2020, 4:30 AM
stefan_schmidt accepted this revision.Aug 20 2020, 12:36 AM
This revision was automatically updated to reflect the committed changes.